MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003767ACheckerInterfacepublic2009-05-29 17:102011-03-02 11:30
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.2 
Summary0003767: more Make Decision buttons
DescriptionThere's too much scrolling to the Make Decision button on long Potential reports. Perhaps add one to each item, or to groups of 4/5, or maybe just at the top.

open to ideas to make these reports more usable.
TagsNo tags attached.
SVN Revision##
Attached Files

- Relationships

-  Notes
(0005067)
greg (administrator)
2011-03-02 11:30

Added make decision button to each guideline, in view by guideline mode

- Issue History
Date Modified Username Field Change
2009-05-29 17:10 greg New Issue
2009-05-30 11:54 greg Status new => assigned
2009-05-30 11:54 greg Assigned To => cindy
2011-03-02 11:30 greg SVN Revision# => #
2011-03-02 11:30 greg Note Added: 0005067
2011-03-02 11:30 greg Status assigned => resolved
2011-03-02 11:30 greg Fixed in Version => 1.2
2011-03-02 11:30 greg Resolution open => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker